org.deidentifier.arx

## Interface ARXListener

    public interface ARXListener

This class implements a listener for the ARX framework.

Author:
  Fabian Prasser, Florian Kohlmayer

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `progress(double progress)` Reports a progress value in [0, 1]

### Method Detail

#### progress

    void progress(double progress)

Reports a progress value in [0, 1]

Parameters:
  `progress` - The progress value in [0, 1]